﻿/*ELEMENTS*/
* {
    margin:0;
    padding:0;
}
html{
  max-width: 100%;
  overflow-x: hidden;
}
body{
  font-family:Helvetica, sans-serif;
  color:#333;
}
a {
    text-decoration:none;
    color:#26A;
}
p {
  font-family: Verdana;
}
p.med-text{
  font-size:16px;
  margin-bottom:20px;
}
p.cert-note{
  margin-top:0;
  color:#BBB;
  font-size:12px;
}
h3 {
  font-family: Helvetica;
  letter-spacing: 4px;
  background-color: #444;
  color: white;
  font-size: 25px;
  padding: 15px;
}
h4 {
  margin: 10px 0;
  font-family: Helvetica;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 20px;
  display: flex;
}
h4 a {
  text-decoration: underline;
  color: #444;
}
h4 a:hover, h4 a:focus {
  color: #26a;
}
h5{
  margin-top:15px;
  font-size:16px;
}
table a{
  color: #26a;
}
textarea{
  height:100px;
  border-radius:3px;
  padding:15px;
  font-size:16px;
  font-family:Helvetica;
  letter-spacing:1px;
  width:92%;
  width: -webkit-fill-available;
  width: -moz-available;
  margin-bottom:25px; 
}
input[type='image']{
  cursor:pointer;
}
input[type="text"], input[type="password"], select{
  padding:10px 2%;
  padding-right:0;
  border:none;
  font:inherit;
  border:1px solid #888;
  border-radius:1px;
  font-size:14px;
  font-family:Helvetica;
  letter-spacing:1px;
  font-weight:500;
  color:#333;
  background-color:#FFF;
}
input[type="radio"] {
  margin-bottom:inherit;
  margin-right:3px;
}
@media screen and (max-width: 650px) {
  html {
    font-size:14px;
  }
  table{
    display: block;
    overflow-x: auto;
  }
}
/*======================================*/

/*HEADER*/
.header {
    width:100%;
    display:flex;
    flex-wrap:wrap;
    padding:10px 0;
    justify-content:space-around;
    align-items:center;
}
.header .logo {
    transition: .2s ease-in-out;
}
.contact-info{
    font-size: 18px;
    color: #333;
    text-decoration:none;
}
.contact-info:hover{
    color: #088CD2;
}
.contact-info i{
    font-size: 18px;
    vertical-align: middle;
}
.login-info, .login-info a{
    color: #333;
    font-size: 20px;
    text-decoration:none;
    text-align:left;
}
.login-info a:hover{
    color: #088CD2;
}
.login-info i{
    font-size: 25px;
    vertical-align: middle;
}
.contact-block{
    display:flex;
    flex-direction: column;
    text-align:left;
}

.sub-nav{
    display:flex;
    position:relative;
}
.sub-nav i{
  cursor:pointer;
  font-size:36px;
  color:#333;
  outline:none;
}
.sub-nav i:hover{
  color: #088CD2;
}
/*Search Input*/
#ctl00_HomeSearchBox{
  /*display:none;
  position:absolute;
  left: -240px;
  width: 175px;
  padding-left:10px;*/
}
.HomeSearch{
  position:relative;
}
.btn-search{
    display:none;
}
/*==========*/

/*Cart Input*/
.cart-options{
  position:absolute;
  display:none;
  background:white;
  top:40px;
  left:175px;
  border:.5px solid #888;
  border-radius:3px;
  padding:10px;
  text-align:left;
}
.cart-options a{
  color:#333;
  margin:5px;
}
.cart-options a:hover{
  color: #088CD2;
}
/*===========*/

/*=====================================*/

/*MAIN NAVBAR*/
#navbar{
    position: inherit !important;
    font-family: Helvetica;
    font-weight: bold;
    color: white;
    width: 100% !important;
    background-color: #26A;
    box-shadow: -1px 8px 40px -15px rgba(0,0,0,0.75);
}
#navbar *{
    transition: .2s ease-in-out;
}
#navbar a{
    font-family: Helvetica;
    font-weight: bold;
    color: white;
    height: 65px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .2s ease-in;
    font-size: 16px;
    text-decoration:none;
}
#navbar > ul{
    display: flex;
    justify-content: center;
    list-style: none;
    width:80%;
}
#navbar > ul > li {
    width: 25% !important;
    border: none !important;
    background-color: #26a;
    text-align: center;
}
#navbar > ul > li:hover{
    background: #DAA520;
}
#navbar li:hover .dropdown, #navbar a:focus .dropdown{
    left: 0;
    opacity: 1;
    z-index: 10000500;
    display: block;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#navbar .dropdown a {
    align-items: flex-start;
    height: 45px !important;
    padding: 5px 5px;
    font-size: 14px;
    border: none;
    display: flex;
}
.dropdown{
    left: 0;
    opacity: 0;
    z-index: -500;
    right:0;
    width: 80%;
    text-align: left;
    position: absolute;
    margin:auto;
}
.dropdown ul {
    width: 100%;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: center;*/
    background: #5081CE;
    align-items: center;
}
.dropdown ul > * {
    width:25%;
}
.dropdown li:hover{
    background:#26a;
}
/*======================================*/

.goog-te-gadget {
    text-align:center;
}

.grid span.clearance {
    color:red;
    margin-left:25px;
}

/*MOBILE HEADER*/
.mobile-header{
  top:-1px;
  z-index:5000;
  display:none;
  border-bottom:5px solid #088CD2;
}
.mobile-header img{
  width:100%;
}
.mobile-header ul{
  width:100%;
  position:fixed;
  top:0;
  left:0;
  z-index:5000;
  display:none;

}
.mobile-header ul li:nth-child(1) i {
  position:absolute;
  right:0;
}
.mobile-header ul li{
  width:100%;
  display:flex;
  align-items:center;
  text-align:left;
  height:25px;
  background-color:#088CD2;
  padding:10px 15px;
  border-bottom: 1px solid white;
}
.mobile-header ul li a{
  width:100%;
  color: white;
  text-transform: uppercase;
  font-family:Helvetica;
}
.mobile-header i {
  font-size:45px;
  color:black;
  cursor:pointer;
}
.overlay {  
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: rgb(8,140,210);
    overflow-x: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    width: 100%;
    text-align: left; 
    margin-top: 45px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 24px;
    color: white;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}
.overlay i{
  float:right;
}
@media screen and (max-width: 650px) {
    .mobile-header {
        position: fixed;
        background-color: white;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header{
      display:none;
    }
    #navbar{
      display:none;
    }
    .mobile-header img {
      width:275px;
    }
}
/*======================================*/


/*FOOTER STYLES*/
.footer h3 {
  padding-left: 10px;
  background-color:rgba(0,0,0,0);
  background-color:initial;
  font-size: 16px;
  text-decoration: underline;
  cursor: pointer;
  text-align:left;
}
.footer ul {
  list-style: none;
}
.footer ul li a {
  transition: .2s ease-in-out;
  color: white;
  font-size: 14px;
  font-family: Helvetica;
  display: flex;
  align-items: center;
  padding: 10px;
  text-align:left;
}
.footer ul li a:hover {
  color: #088CD2;
}
.footer ul li a i {
  font-size: 14px;
}
.footer .row {
  padding: 30px 0;
  background-color: #222;
}
.footer .row .col {
  padding: 0 1px;
  width: 100%;
}
.footer .row.social {
  width: 100%;
  padding:30px 0 0 0;
}
.footer .row.social ul {
  display: flex;
  justify-content: center;
}
.footer .row.social ul img {
  width: 50px;
  border-radius:100%;
  transition:.2s ease-out;
}
.social img:hover{
 -webkit-box-shadow: 0px 0px 5px .5px rgba(0,0,0,.75);
-moz-box-shadow: 0px 0px 5px .5px rgba(0,0,0,.75);
box-shadow: 0px 0px 5px .5px rgba(0,0,0,.75);
}
.footer .row.certs {
  width: 100%;
  flex-wrap:wrap;
  background-color: #888;
}
.footer .row.certs ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.footer .row.certs ul img {
  width: 75px;
}
.row.certs p{
  font-size:10px;
}
.row.footnav {
  padding: 50px 20px;
}
@media screen and (max-width: 650px) {
  .row.footnav {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer h3{
    text-align:center;
  }
  .row.footnav ul {
    display: none;
  }
  .row.footnav ul li {
    width: fit-content;
    margin: auto;
  }
  .social .col ul li a{
    padding:5px;
  }
}
/*======================================*/

/*HELPER CLASSES*/
.col {
  display: flex;
  flex-direction: column;
}
.col-2{
  width:50%;
}
.blue{
  color:#088CD2!important;
}
.row{
  display:flex;
}
.txtleft{
  text-align:left;
}
.txtright{
  text-align:right;
}
.margin-bottom{
  margin-bottom:15px;
}
.padding-bottom{
  padding-bottom: 25px;
}
.underline{
  border-bottom: 1px solid white;
  margin-bottom:20px;
}
.align-center{
  align-items:center;
}
.width-third{
  width:30%;
}
.txtcenter{
  text-align:center;
}
.space-around{
  justify-content:space-around;
}
.wrap{
  flex-wrap:wrap;
}
.white{
  color:white;
}
.gold{
  color:#DAA520;
}
.block{
  display:block;
}
.width-65{
  width:65%;
}
.width-25{
  width:25%;
}
.bold{
  font-weight:bold;
}
.inline{
  display:inline;
}
.baseline{
  align-items:baseline;
}
.justify-start{
  justify-content:flex-start;
}
@media screen and (max-width: 650px) {
  .width-65{
      margin:auto;
      width:90%;
  }
  .width-25{
    width:50%;
  }
}
/*======================================*/

/*=================== FORMS ====================*/
.form {
  color: white;
  z-index: 50;
  padding: 30px 30px;
  background-color: rgba(10, 10, 10, 0.9);
  display: flex;
  flex-direction: column;
  border-radius: 3px;
}
.form p {
  font-size: 14px;
}
.form h2 {
  display: flex;
  font-size: 35px;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 45px;
  border-radius: 3px 3px 0 0;
}
.form h2 i {
  font-size: 50px;
}
.form a {
  margin-bottom: 12px;
  color: white;
  font-weight: bold;
  text-decoration: underline;
}
.form a:hover {
  color: #088CD2;
}
.form.survey-form{
  height:auto;
  width:35%;
}
.survey-form{
  text-align:left;
}
.form.account-form{
  width:50%;
}
.account-form input.short {
  width: 25px;
}
.form .btn {
  width: -webkit-fill-available;
}
.form-heading {
  margin: auto;
  color: white;
}
.form-div .remove{
  background-color:#AA3939;
  width:inherit;
}
.form .ui-tabs-anchor:hover{
  color:inherit;
}
.form .col {
    width: 37.5%;
    margin-right: 15px;
}

.form input[type="text"],.form input[type="password"] {
  display:block;
}
.form input[type="text"],.form input[type="password"],.form input[type="checkbox"], .form select{
   margin-bottom: 15px;
}
.form-div{
  text-align:left;
}
.form-div > input[type="text"],.form-div > input[type="password"] {
  display: block;
  width: 50%;
}
.form .btn-next:hover, .form .btn-prev:hover{
  color:#333;
}

/*LOGIN FORM*/
.login-container {
  font-family: Helvetica;
  display: flex;
  justify-content: space-around;
  align-items:flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  z-index:5;
}
.form.login-form{
  width:30%;
  margin-left:10%;
}
.login-form a{
  display:block;
}
.login-form,
.login-form th,
.login-form td {
  border-collapse: collapse;
}
.login-form thead {
  display: block;
  width: 100%;
}
.login-form tbody {
  width: 100%;
  display: block;
}
.login-form tr {
  width: 100%;
  display: table;
  box-sizing: border-box;
}
.login-form span{
  display:block;
}
.form.login-form input[type="text"],.form.login-form input[type="password"]{
  width:96%;
  width: -webkit-fill-available;
  width: -moz-available;
}
.login-information {
  position: sticky;
  top: 10px;
  color: white;
  background-color: rgba(10, 10, 10, 0.9);
  width: 30%;
  height: auto;
  height: fit-content;
  padding: 30px 15px;
  border-radius: 3px;
  text-align:left;
}
.login-information label {
  margin: 0;
  display:block;
}
.login-information select {
  width:-webkit-fill-available;
}
.login-information.register-info{
  height:auto;
  height: fit-content;
}
.login-information > * {
  display: block;
  margin: 15px 0;
}
.login-information a {
  color: white;
}
.login-information a:hover {
  color: #088CD2;
}
.login-information > input {
  margin-top: 0;
  margin-bottom: 30px;
  width:96%;
  width: -webkit-fill-available;
  width: -moz-available;
}
.login-information .btn {
  width: 100%;
}
.login-information p {
  color: #AAA;
}
.login-information.side{
  width:25%;
}
.login-container.alt-direction{
  flex-direction:column;
}
@media screen and (max-width: 650px) {
  .login-container {
    /*flex-wrap: wrap;*/
    flex-direction: column-reverse;
    align-items: center;
    border-radius:inherit;
    justify-content:flex-end;
  }
  .login-container > .form {
    height:auto; 
    width: 90%;
    width: -webkit-fill-available;
    width: -moz-available;
    height:-webkit-fill-available;
    margin-left:inherit;
  }
  .login-container > .account-form.form{
    height:auto;
  }
  .login-information {
    position: inherit;
    width:95%;
    width: -webkit-fill-available;
    width:-moz-available;
    border-radius:inherit;
    top:0px;
  }
  .login-information.side{
    width:initial;
  }
}
/*==========*/

@media screen and (max-width: 650px) {
  .form input[type="text"], .form input[type="password"] {
    width:96%;
    width: -webkit-fill-available;
    width:-moz-available;
  }
  .account-form .col {
    width: 100%;
  }
  .form .row {
    display: inline;
  }
  .form h2{
    font-size:24px;
  }
  .form h2 i{
    font-size:35px;
  }
  .form{
    border-radius:inherit;
  }
  .form.survey-form{
    width:90%;
  }
}
/*======================================================================*/

/*================HOME PAGE PARALLEX=============*/
.content .background.bgimg-3{
    min-height:600px;
}
.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  opacity: 0.9;
  background-attachment:fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*z-index: -10000;*/
}
.bgimg-2{
    background-image: url(https://www.purelycustom.com/wp-content/uploads/2017/10/seastrom-plant-sm.png);
    min-height: 700px;
    height:100%;
  }

.bgimg-3{
  background:linear-gradient(
      rgba(8,25,42,0.5), 
      rgba(8,25,42,0.5)
    ), url(/Images/catalog_cover.jpg);
  background-attachment:fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  height:100%;
}
.bgimg-1 {
  /*background-image: url(Images/test2.gif);*/
  background:linear-gradient(
      rgba(125,125,125,0.5), 
      rgba(125,125,125,0.5)
    ), url(/Images/catalog_cover.jpg);
  min-height: 600px;
  height:100%;
  background-position:center;
  background-size:cover;
  background-attachment:fixed;
  background-repeat: no-repeat;
  /*z-index: -1;*/
  opacity: 1;
}
.caption {
    /*position: absolute;
    left: 0;
    top: 35%;
    width: 100%;
    text-align: center;
    color: #000;*/
    /* left: 5%; */
    top: 30%;
    width: 45%;
    text-align: center;
    color: #000;
    text-align: left;
    margin-left: 5%;
}
.background .caption, .background .right-content{
    position:relative;
}
.border{
  color: black;
font-size: 55px;
letter-spacing: 3px;
font-weight: bold;
font-family: Georgia;
}
@media screen and (max-width: 650px) {
  .bgimg-1{
     background-size: inherit;
     background-position:top;
   }
   .bgimg-2,.bgimg-3{
     background-size:inherit;
     background-attachment:inherit;
   }
   .background .row{
       flex-direction:column;
   }
}
/*======================================================================*/

/*=======================HOME PAGE CONTENT BLOCKS=======================*/
.text-block{
  color: #777;
  background-color: white;
  text-align: center;
  text-align: justify;
  border-bottom: 15px solid #333;
}
.text-block .col {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-around;
  flex-direction:row;
}
.text-block .col > div {
  width: 30%;
}
.text-block .col > div p {
  padding: 5px 20px 20px 0;
}
.text-block2 {
  border-bottom: 15px solid #333;
}
.text-block2 img {
  transition: .2s ease-in-out;
}
.text-block2 h3 {
  position: absolute;
  width: 100%;
  text-align: center;
  padding:15px 0;
}
.text-block2 h4 {
  margin-top: 100px;
}
.text-block2 p {
  margin-top: 15px;
}
.text-block2 .row {
  flex-wrap: wrap;
}
.text-block2 .row .col {
  width: 100%;
}
.text-block2 .row .col > div span {
  font-size: 18px;
  font-weight: bold;
  font-family: Helvetica;
}
.text-block2 .row .col > div:nth-child(1) img {
  width: 150px;
  margin: auto;
  display: block;
}
.text-block2 .row .col > div:nth-child(3) img {
  width: 180px;
  margin: auto;
  display: block;
}
.text-block2 .row .col > div:nth-child(5) img {
  width: 350px;
  margin: auto;
  display: block;
}
.text-block2 i {
  font-size: 36px;
  font-weight: bold;
}
.col.line {
  padding: 20px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction:row;
  background:white;
}
.col.line div {
  text-align: center;
  
}
.col-content {
  margin-bottom: 0;
  padding: 0 15px;
  height: 100%;
  text-align:left;
  background:white;
}
.text-block h3 {
  text-align: center;
  margin-bottom: 25px;
  z-index: 0;
  padding:15px 0;
}
@media screen and (max-width: 1050px) {
  .text-block .col > div {
    width: 100% !important;
    padding: 15px;
  }
}
@media screen and (max-width: 650px) {
  .text-block2 .row .col > div:nth-child(1) img {
  width: 50%;
}
.text-block2 .row .col > div:nth-child(3) img {
  width: 50%;
}
.text-block2 .row .col > div:nth-child(5) img {
  width: 50%;
}
.col.line{
    flex-direction:column;
}
}
/*======================================================================*/

/*===========================PRODUCT/WASHER RESULTS=====================*/
.VerticalProductResultsCopyBullets{
  width:40%;
  text-align:left;
}
#ctl00_ContentPlaceHolder1_CategoryPanel{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-around;
  color: white;
  z-index: 50;
  padding-bottom: 30px;
  /*background-color: rgba(10, 10, 10, 0.85);*/
  background-color:white;
  border-radius: 3px;
}
.img-eng{
  transition:.2s ease-in;
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.img-eng:hover{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
@media screen and (max-width: 800px) {
  .VerticalProductResultsCopyBullets{
    width:90%;
    }
  .VerticalProductResultsEngineering{
      margin:auto;
  }
  .HorizontalProductResultsCopyBullets{
    width:90%;  
  }
}
/*======================================================================*/

/*======================= COMPONENT STYLES =============================*/
.card{
  background: white;
  transition: .2s ease-in;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  border-radius: 3px;
}
.card:hover{
  -webkit-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.75);
box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.75);
}
.card a > img{
  width:100%;
}
.card-title{
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  letter-spacing:1px;
  font-size:24px;
  left:0;
  bottom:0;
  position:absolute;
  z-index:1;
  color:white;
  text-align:left;
}
.pgtitle{
  font-size:32px;
  color:#333;
  font-weight:bold;
  font-family:Helvetica, sans-serif;
}
.title-holder{
  padding:30px 0;
  background-color:white;
}
a.btn{
    text-decoration:none;
}
.btn {
  transition: .1s ease-in-out;
  border: none;
  font-size: 16px;
  padding: 12px 14px;
  font-weight: bold;
  cursor: pointer;
  color: white;
  letter-spacing: 1px;
  font-family:Helvetica, sans-serif;
}
.btn-next {
  background-color: gray;
  color: white;
  padding: 10px 20px;
  float: right;
  border-radius: 3px;
}
.btn-prev {
  background-color: gray;
  color: white;
  padding: 10px 20px;
  float: right;
  border-radius: 3px;
  margin-right: 15px;
}
.btn-prev.end{
  margin: 15px 0 0 0;
}
.primary {
  /*background-color: #5081CE;*/
  background-color:#26a;
}
.primary:hover, .primary:focus {
  background-color: #76B295;
}
.sortableHeader{
  background-color:#26a;
}
.dim-bar{
  background-color:#DAA520;
  font-weight: bold; 
  text-align: center;
}
.total-cost{
    background: none;
    border: none;
    color: white;
    font-size: 28px;
}
.icon-input{
  display:flex;
  margin-bottom:15px;
}
.icon-input select, .icon-input input{
  margin-bottom:0!important;
}
.cards{
  margin:auto;
  margin-top:20px;
  margin-bottom:25px;
}
.instr {
  text-align: right;
  margin-bottom:20px;
  margin-top:0;
}
.message{
  text-align: left;
}
.error{
  color: #F22;
  font-weight:bold;
}
.add-modal{
  display:block;
}
.alt-nav{
    border-radius:3px;
    width:25%;
    /*position: inherit !important;*/
    font-family: Helvetica;
    font-weight: bold;
    background-color: white;
    box-shadow: -1px 8px 40px -15px rgba(0,0,0,0.75);
    font-size:12px;
    /*background-color: rgba(10, 10, 10, 0.9);*/
    background-color:white;
    height:100%;
    position:sticky;
    top:50px;
}
.alt-btn{
    color: #26A !important;
    float: left;
}
.alt-btn:hover{
  text-decoration:none!important;
}
.content {
  border: none !important;
  display: flex;
  flex-wrap: wrap;
  flex: 1 0 auto;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 71%, rgba(203,203,203,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(71%, rgba(229,229,229,1)), color-stop(100%, rgba(203,203,203,1)));
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 71%, rgba(203,203,203,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 71%, rgba(203,203,203,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 71%, rgba(203,203,203,1) 100%);
  background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 71%, rgba(203,203,203,1) 100%);
}
.content > * {
  width: 100%;
}
.content .background{
  width:80%;
  margin:auto;
  background:white;
  min-height:500px;
}
.check-n-label{
  margin-bottom:15px;
}
.check-n-label input{
  margin:inherit;
}
.question{
  margin-bottom:15px;
  margin-left:15px;
}
.overSelect{
  cursor:pointer;
}
.spaced-icon{
  display:flex;
  align-items:center;
  justify-content:space-between;
}
.link{
  color:#088CD2;
}
.link:hover{
  text-decoration:underline;
}

/*TABS*/
.tabs {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.tabs > li {
  margin-right: 25px;
  margin-bottom: 25px;
}
.tabs a {
  background-color: #DAA520;
  color: white;
  padding: 10px 15px;
  border-radius: 0 10px 0 0;
  word-break:break-all;
}
.tabs a:active {
  background-color: gray;
}
a.inactive {
  background-color: #333;
}
a.finished-tab {
  background-color: #26a;
}
.ui-tabs-anchor {
  outline:none;
}
.tabs-message{
  font-size:16px;
  color:#F22;
  margin-bottom:15px;
}
/*============*/

.dark-background{
  background-color: rgba(10, 10, 10, 0.9);
}
.current-page{
  background-color:#26A;
}
.current-page a{
  color:white!important;
}
.product-list{
  font-size:14px;
  list-style:none;
  margin:0 15px;
}
.product-list li{
  margin:5px 0;
}
.product-list .alt{
  color:#26A;
  margin: 5px 0;
}
.product-list .alt:hover{
  text-decoration:underline;
}

a.btn:hover {
    color: white;
}
.btn-secondary.alt {
    background-color: #76B295;
}
.btn.primary {
  width: 100%;
}
.btn.primary.short{
  width:inherit;
}
.btn-secondary{
  margin: 15px 0;
  transition:.2s ease-in;
  background-color:#DAA520;
  width:-moz-fit-content;
}
.btn-secondary:hover{
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.three-col > *{
  width:30%;
  margin:15px 0;
}
/*========== TINTS =========*/
.tint{
    z-index: 2;
}
.tint::after{
    content:"";
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
    background: rgba(255,179,0,0.6);
    background: -moz-linear-gradient(-45deg, rgba(255,179,0,0.6) 0%, rgba(34,102,170,0.6) 69%, rgba(9,95,176,0.6) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,179,0,0.6)), color-stop(69%, rgba(34,102,170,0.6)), color-stop(100%, rgba(9,95,176,0.6)));
    background: -webkit-linear-gradient(-45deg, rgba(255,179,0,0.6) 0%, rgba(34,102,170,0.6) 69%, rgba(9,95,176,0.43) 100%);
    background: -o-linear-gradient(-45deg, rgba(255,179,0,0.6) 0%, rgba(34,102,170,0.6) 69%, rgba(9,95,176,0.6) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255,179,0,0.6) 0%, rgba(34,102,170,0.6) 69%, rgba(9,95,176,0.6) 100%);
    background: linear-gradient(135deg, rgba(255,179,0,0.6) 0%, rgba(34,102,170,0.6) 69%, rgba(9,95,176,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb300', endColorstr='#095fb0', GradientType=1 );
}
.dark-tint{
  z-index: 2;
  position:relative;
  height: 100%;
  height: -moz-available;
  height: fit-content;
}
.dark-tint::after{
    content:"";
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
    background: rgba(0,58,112,0.6);
    background: -moz-linear-gradient(-45deg, rgba(0,58,112,0.6) 0%, rgba(0,83,156,0.6) 51%, rgba(235,165,0,0.6) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,58,112,0.6)), color-stop(51%, rgba(0,83,156,0.6)), color-stop(100%, rgba(235,165,0,0.6)));
    background: -webkit-linear-gradient(-45deg, rgba(0,58,112,0.6) 0%, rgba(0,83,156,0.6) 51%, rgba(235,165,0,0.6) 100%);
    background: -o-linear-gradient(-45deg, rgba(0,58,112,0.6) 0%, rgba(0,83,156,0.6) 51%, rgba(235,165,0,0.6) 100%);
    background: -ms-linear-gradient(-45deg, rgba(0,58,112,0.6) 0%, rgba(0,83,156,0.6) 51%, rgba(235,165,0,0.6) 100%);
    background: linear-gradient(135deg, rgba(0,58,112,0.6) 0%, rgba(0,83,156,0.6) 51%, rgba(235,165,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003a70', endColorstr='#eba500', GradientType=1 );
}
.careers-tint {
    z-index: 2;
    position: relative;
    height: 100%;
    height: -moz-available;
    height: fit-content;
}

.careers-tint::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
}
.icon-blue{
  font-size:50px;
 color: rgba(0,46,92,1);
background: -moz-linear-gradient(-45deg, rgba(0,46,92,1) 0%, rgba(0,81,161,1) 68%, rgba(191,219,241,1) 87%, rgba(191,219,241,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,46,92,1)), color-stop(68%, rgba(0,81,161,1)), color-stop(87%, rgba(191,219,241,1)), color-stop(100%, rgba(191,219,241,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,46,92,1) 0%, rgba(0,81,161,1) 68%, rgba(191,219,241,1) 87%, rgba(191,219,241,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,46,92,1) 0%, rgba(0,81,161,1) 68%, rgba(191,219,241,1) 87%, rgba(191,219,241,1) 100%);
/*background: -ms-linear-gradient(-45deg, rgba(0,46,92,1) 0%, rgba(0,81,161,1) 68%, rgba(191,219,241,1) 87%, rgba(191,219,241,1) 100%);
background: linear-gradient(135deg, rgba(0,46,92,1) 0%, rgba(0,81,161,1) 68%, rgba(191,219,241,1) 87%, rgba(191,219,241,1) 100%);*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002e5c', endColorstr='#bfdbf1', GradientType=1 );
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
/*==========================*/
.headline{
  text-transform:uppercase;
  font-family:Verdana;
  color:white;
  background:none;
  margin:auto;
  position:absolute;
  font-weight:bold;
  left:0;
  right:0;
  z-index:1;
  letter-spacing:4px;
  padding:0;
  background:transparent;
  /*background: rgba(255,255,255,1);*/
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(189,189,189,1) 72%, rgba(189,189,189,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(72%, rgba(189,189,189,1)), color-stop(100%, rgba(189,189,189,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(189,189,189,1) 72%, rgba(189,189,189,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(189,189,189,1) 72%, rgba(189,189,189,1) 100%);
/*background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(189,189,189,1) 72%, rgba(189,189,189,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(189,189,189,1) 72%, rgba(189,189,189,1) 100%);*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bdbdbd', GradientType=0 );
background: -o-linear-gradient(transparent, transparent);
-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: .5px;
   -webkit-text-stroke-color: white;
}
.img-row{
  align-items:center;
  position:relative;
}
.mid-text{
  font-size:35px;
}
.mid-text.lg{
  font-size: 60px;
  line-height:64px;
}

/*===================Added Block==================*/
.added-block {
    text-align: center;
    padding: 20px;
    background: #7EBAF4;
    border: 4px solid #26A;
}
.added-block strong{
    font-size:19px;
}
.added-block a {
    color: #FA0012;
}
@media screen and (max-width:1000px) {
  .content .background{
    width:100%;
  }
  #navbar > ul {
    width:100%;
  }
  .dropdown{
    width:100%;
  }
}
@media screen and (max-width: 650px) {
  .pgtitle{
    font-size:24px!important;
  }
  .title-holder{
    margin-top:50px;
  }
  .btn{
    font-size:14px;
  }
  .alt-nav{
    width:90%!important;
    margin:auto!important;
    position:inherit!important;
  }
  .icon-blue {
    font-size:35px;
  }
  .img-row {
    margin-top:50px;
    flex-wrap:wrap;
  }
}
/*======================================================================*/

/*========================== INDEX IMAGE ===============================*/
.IndexImage {
  display:flex;
  align-items:center;
  width:30%;
  padding:15px;
  flex-direction:column;
}
.IndexImage a {
  transition:.2s ease-in-out;
  color:#088CD2;
  font-family:Helvetica, sans-serif;
  margin-left:5px;
  text-decoration:underline;
  font-weight:bold;
}
.IndexImage div:nth-child(2){
  /*background-color: rgba(25, 50, 70, 0.85);*/
  padding: 10px;
  border-radius: 20px;
  border-radius: 0 20px 20px 0;
  /*text-align:left;*/
}
.IndexImage:hover a{
  color:#DAA520;  
}
@media screen and (max-width: 650px) {
    .IndexImage {
        width:40%;
        flex-direction:column;
    }
    .IndexImage div:nth-child(2){
        text-align:center;
    }
}
/*======================================================================*/
